header{
    display: block;
    z-index: 2000;
    position: relative;
}

.home header{
    position: absolute;
    top:0;
    width: 100vw;
}

.content{
  font-size: 18px !important;
  font-weight: 500;
  line-height: 1.4em;
  margin-bottom: 10px !important;
  color: #333;
}

.about{
	margin-bottom: 5px !important;
	margin-top: 15px;
}

.content a {
    color: #CB4D51;
}

p{
    font-size: 18px !important;
    font-weight: 500;
    line-height: 1.4em;
    margin-bottom: 10px !important;
}

.buttonwrap{
    text-align: center;
    width: 100%;
}

h1 {
    font-size: 2em !important;
}


h1 .sma{
    font-size: 0.7em;
}

.single-podcast h1 {
  font-family: 'Londrina Solid Black', Helvetica,Arial,Lucida,sans-serif !important;
}

.et_pb_search{
    padding: 30px 30px;
    border: 4px solid #333 !important;
    border-radius: 12px !important;
    display: none;
    background: #F0EAD6;
}

.et_pb_search .et_pb_s{
    background: #fee26b !important;
    color: #333;
    font-weight: 700;
    font-size: 17px;
}

.et_pb_search .et_pb_searchform {
    border: #333 solid 4px;
    border-radius: 20px;
    overflow: hidden;
}

.et_pb_search.active{
    display: block;
}

.buttonwrap .button {
    display: inline-block;
    padding: 10px 16px 13px 17px;
    background: #fee26b;
    color: #333;
    border-radius: 20px;
    width: auto;
    margin-top: 15px;
    margin-bottom: 25px;
    letter-spacing: 1px;
    font-weight: 700;
    cursor: pointer;
    font-size: 1.3em;
    margin-right: 10px;
    border: solid 2px transparent;
}

.buttonwrap .button:hover {
    background: #333;
    color: #fee26b;
}

.et_pb_image_1_tb_header {
    margin-left: 0 !important;
}

.podcastfeedstart{
    margin-top: -140px;
    z-index: 11;
}

h2#mainpreheadline{
    color: #f9f6ea;
}

.einblicke-wrap{
    margin-top: 50px;   
    padding: 20px;
    background: #fff;
    border-radius: 20px;
    border: solid 5px #333;
    position: relative;
}

.einblicke-wrap h2{
    font-family: 'Londrina Solid Black', Helvetica,Arial,Lucida,sans-serif;
    font-size: 30px;
    position: absolute;
    top: -30px;
}  


.moreimages{
    column-count: 2;
    column-gap: 10px;
}

.moreimages .einblickimage{
    padding: 0px 5px 15px;
    overflow: hidden;
}

.moreimages .einblickimage img{
    border-radius: 10px;
}

.deskonly{
    display: block;
}

.mobileonly{
    display: none;
}

.einblickvideo{
    margin-bottom: 10px;
}

.transcript{
    margin: 30px;
    padding: 40px;
    background: #fff;
    height: 50vh;
	width: 100%;
    overflow: scroll;
    border-radius: 20px;
    border: solid 5px #333;
}

.transcript p{
    color: #333;
}

.transcript h2{
    font-family: 'Londrina Solid Black', Helvetica,Arial,Lucida,sans-serif;
}

.partnerlist-wrap{

}
.partnerlist-wrap .partnerlist{
    position: relative;
    display: block;
}

.partnerlist-wrap .partnerlist .listpartner{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    margin: 50px 0;
    background: #F0EAD6;   
    padding: 50px 50px 50px 0;
    border-radius: 30px;
}

.partnerlist-wrap .partnerlist .zitat{
    position: relative;
    display: block;
    width: 65%;
}

.partnerlist-wrap .partnerlist .partnerlogo{
    position: relative;
    display: block;
    width: 35%;
    padding: 0 3vw;
}

.partnerlist-wrap .partnerlist .zitat{
    display: flex;
    flex-wrap: wrap;
}

.partnerlist-wrap .partnerlist .zitat::before {
    content: "|";
    font-size: 32px;
    left: 50%;
    position: absolute;
    top: -16px;
    background: #f5f5f5;
    margin-left: -16px;
    border-radius: 31px;
    z-index: 2;
    font-family: ETmodules !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
}

.partnerlist-wrap .partnerlist .zitat .partnerport{
    width: 150px;
    height: 150px;
    overflow: hidden;
    border-radius: 100%;
    position: relative;
    display: block;
}

.partnerlist-wrap .partnerlist .zitat .zitattext{
    width: calc(100% - 150px);
    padding-left: 30px;
    margin-top: 25px;
}

.partnerlist-wrap .partnerlist .zitat .partnerport img{
    width: auto;
    min-height: 100%;
    object-position: top center;
    object-fit: cover;
}

#only .partnerslider-wrap .text{
    display: none;
}

#only .partnerslider-wrap {
    background: transparent;
    margin-bottom: 30px;
}  

@media (min-width: 981px) {
    .et_pb_section {
        padding: 0 0 !important;
    }

    h1#mainheadline {
        font-size: 60px;
        color: #fee26b !important;
    }

}
@media screen and (max-width: 980px) {
    .et-l--header {
        height: auto;
        background: #f9f6ea !important;
    }

    .deskonly{
        display: none;
    }

    .mobileonly{
        display: block;
    }

    .transcript{
        margin: 30px 0px;
        padding: 30px;
        background: #fff;
        height: 100vh;
    }
}

.titlewe .button {
  display: inline-block;
  padding: 4px 16px 6px 17px;
  background: #333;
  color: #fee26b;
  border-radius: 20px;
  width: auto;
  letter-spacing: 1px;
  font-weight: 700;
  cursor: pointer;
  margin-right: 10px;
  border: solid 2px transparent;
  margin-bottom: 10px;
}

.titlewe .button .icon {
  margin-right: 5px;
  float: left;
  display: block;
  position: relative;
}

.titlewe .icon svg {
  width: 24px;
  height: 18px;
  top: 3px;
  position: relative;
  left: -2px;
}

@media only screen and (min-width: 1600px) {
    .et_pb_section {
        padding: 0 0 !important;
    }

    .et_pb_menu__menu > nav > ul > li a > span {
        font-size: 25px;
    }

    .memberlist{
        column-count: 4;
    }
}

@media only screen and (min-width: 1900px) {
    .et_pb_section {
        padding: 0 0 !important;
    }

    .et_pb_menu__menu > nav > ul > li a > span {
        font-size: 30px;
    }

    .container, .et_pb_row, .et_pb_slider .et_pb_container, .et_pb_fullwidth_section .et_pb_title_container, .et_pb_fullwidth_section .et_pb_title_featured_container, .et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container {
        max-width: 1880px;
    }

    #topimage #topimagetext {
        margin: 0 auto;
        position: absolute;
        bottom: 100px;
        left: 10vw;
        right: 10vw;
        max-width: 1854px;
    }
    .memberlist{
        column-count: 5;
    }
}

.et_pb_text_0_tb_header #mainheadline {
    font-family: 'Londrina Solid Black', Helvetica,Arial,Lucida,sans-serif;
    font-size: 82px;
    color: #fee26b !important;
    text-transform: uppercase;
}

.et_pb_bottom_inside_divider{
    display: none;
}


.podcastfeed{
    margin: 0 -10px;
}

.podcastfeed .alm-listing{
    display: flex;
    flex-wrap: wrap;
}

.podcastfeed .alm-listing .podcast-wrap{
    width: 33%;
    padding: 10px;
    flex-grow: 1;
    display: flex;
    max-width: 33%;
}

.podcastfeed .alm-listing .podcast-wrap .podcast {
    background: #F0EAD6;
    padding: 20px;
    border-radius: 20px;
    position: relative;
    padding-bottom: 35px;
    margin-bottom: 20px;
    border: #333 solid 4px;
}

.podcastfeed .alm-listing .podcast-wrap .podcast .buttonswrap {
    text-align: center;
    position: absolute;
    bottom: -20px;
    width: 90%;
}


.podcastfeed .alm-listing .podcast-wrap .podcast .profilbild img {
    border-radius: 10px;
}

.podcastfeed .alm-listing .podcast-wrap .podcast .button{
    display: inline-block;
    padding: 4px 16px 6px 17px;
    background: #333;
    color: #fee26b;
    border-radius: 20px;
    width: auto;
    margin-top: 15px;
    letter-spacing: 1px;
    font-weight: 700;
    cursor: pointer;
    margin-right: 10px;
    border: solid 2px transparent;
}

.podcastfeed .alm-listing .podcast-wrap .podcast .button .icon{
    margin-right: 5px;
    float: left;
    display: block;
    position: relative;
}

.podcastfeed .alm-listing .podcast-wrap .podcast .podcastbu .icon svg{
    top: 2px;
    position: relative;
}

.podcastfeed .alm-listing .podcast-wrap .podcast p{
    color: #353535;
    font-weight: 300;
    padding-bottom: 0;
    font-size: 0.9em !important;
    margin: 0 0 6px !important;
}

.podcastfeed .alm-listing .podcast-wrap .podcast .subtitle{
    color: #353535;
    font-weight: 500 !important;
    font-size: 0.95em !important;
}


.podcastfeed .alm-listing .podcast-wrap .podcast .videobu .icon svg{
    width: 24px;
    height: 18px;
    top: 3px;
    position: relative;
    left: -2px;
}

.podcastfeed .alm-listing .podcast-wrap .podcast .button:hover{
    background: #fee26b ;
    color: #333;
    border: solid 2px #333;
}

.podcastfeed .alm-listing .podcast-wrap .podcast .button:hover .icon svg path{
    fill: #333 !important;
}

.player-wrap.single{
    position: relative;
}

.player-wrap.single h1{
    padding-left: 20px;
    padding-right: 20px;
    font-size: 30px;
}

.player-wrap.single #b2ppodplayer img {
    width: 25vw;
    height: 25vw;
    min-height: 100%;
}

#b2ppodplayer{
    position: relative;
    width: 100%;
    z-index: 2000;
    background: #f9f6ea;
    border-radius: 20px;
    overflow: hidden;
    display: flex;
    flex-wrap: inherit;
    height: auto;
    -webkit-box-shadow: 3px 3px 9px 4px rgba(00,00,00,0.1);
    box-shadow: 3px 3px 9px 4px rgba(00,00,00,0.1);
}


#b2ppodplayer .playerfield audio {
    width: 100%;
    position: absolute;
    bottom: 0;
}

.player-wrap{
    position: fixed;
    bottom: 0;
    width: 96vw;
    z-index: 2000;
    margin: 0 2vw 20px;
}

#b2ppodplayer img {
    width: 12vw;
    height: 12vw;
    min-height: 100%;
}

.playerfield h2, .playerfield p{ padding-left: 20px;
    padding-right: 20px;
}

.playerfield p{
    margin-bottom: 10px;
}


#b2ppodplayer .playerfield {
    width: 90vw;
    padding: 20px 0;
    position: relative;
}

.singlepodwr{
    display: flex;
    flex-wrap: wrap;
    padding: 30px 0;
    background: #f9f6ea;
}

.single-podcast .et_pb_row_1_tb_header.et_pb_row {
    padding-bottom: 20px !important;
}

.videowr{
    padding: 0px 2vw 0 30px;
    border-radius: 20px;
    overflow: hidden;
    display: block;
    width: 50%;
}

.videowr iframe{
    border-radius: 10px;
}

.imagewr{
    padding: 0px 2vw 0 30px;
    border-radius: 20px;
    overflow: hidden;
    display: block;
    width: 50%;
    position: relative;
}

.imagewr img{
    border-radius: 10px;
}

.imagewr audio{
    width: 100%;
}

.titlewe{
    width: 50%;
    padding: 0 30px 0 0;
}

.titlewe p{
    color: #333;
}



#b2ppodplayer.player {
    display: none;
}

#b2ppodplayer.player.active {
    display: flex;
}

#b2ppodplayer .playerfield audio{
    width: 100%;
}

.videoplayer-wrap{
    position: fixed;
    top: calc(10vh);
    width: 80vw;
    height: auto;
    margin: 0 auto;
    left: 10vw;
    right: auto;
    text-align: center;
    z-index: 1000;
    display: none;
}

.videoplayer-wrap.active{
    display: block;
}

.videoplayer-wrap .closer{
    position: absolute;
    right: -42px;
    top: -40px;
    cursor: pointer;
    border-radius: 100%;
    z-index: 1000;
    background: #fff;
    padding: 10px 10px 5px;
    z-index: 100;
}

.videoplayer-wrap iframe{
    max-height: 90vh;    
}

.alm-btn-wrap {
    margin: 40px 0 25px !important;
}

.alm-btn-wrap .alm-load-more-btn {
    background: #fee26b !important;
    letter-spacing: 1px !important;
    font-weight: 700 !important;
    color: #333 !important;
    border-radius: 20px !important;
}

.more h2{
    text-align: center;
}

.alm-btn-wrap .alm-load-more-btn:hover {
    background: #fee26b !important;
    color: #333 !important;
}

#alm-filter-1 ul, #alm-filter-2 ul, #alm-filter-3 ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

#alm-filter-1 li, #alm-filter-2 li, #alm-filter-3 li{
    margin: 0 8px 0 0;
}


#alm-filter-1 .field-checkbox,
#alm-filter-2 .field-checkbox,
#alm-filter-3 .field-checkbox{
    display: inline-block;
    padding: 0;
    min-height: 24px;
    line-height: 1.45;
    font-size: 15px;
    position: relative;
    text-decoration: none;
    color: #333;
    cursor: pointer;
    background: #fee26b;
    padding: 8px 20px;
    border-radius: 25px;
    font-weight: 700;
    margin-bottom: 8px;
}

#alm-filter-1 .field-checkbox:hover,
#alm-filter-2 .field-checkbox:hover,
#alm-filter-3 .field-checkbox:hover{
    color: #fff;
    background: #333;
}

.alm-filters-container #alm-filter-1 li div.alm-filter--link.active,
.alm-filters-container #alm-filter-2 li div.alm-filter--link.active,
.alm-filters-container #alm-filter-3 li div.alm-filter--link.active{
    color: #fff;
    background: #333;
}

.alm-filters-container #alm-filter-1 li div.alm-filter--link.field-checkbox::before, .alm-filters-container #alm-filter-2 li div.alm-filter--link.field-checkbox::before, .alm-filters-container #alm-filter-3 li div.alm-filter--link.field-checkbox::before {
    display: none;
}

#filterbutton{
    margin-bottom: 0;
}

.filterwrapbutton.active{
    margin-bottom: 0;
    border-bottom-left-radius:0;
    border-bottom-right-radius:0;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    top: 0;
}

.alm-filter--title{
    text-align: center;
}

#alm-filters-podfilter{
    display: none;

}

#alm-filters-podfilter.active{
    display: block;
}

@media screen and (max-width: 980px) {
    .et-l--header {
        height: inherit !important;
        background: #f9f6ea !important;
    }
}

.alm-filters-container .alm-filter--title h3 {
    margin: 0 0 10px;
}

#alm-filters-podfilter.active{
    display: block;
}

.podbuttwrap{
    position: relative;
    display: flex;
    width: 28vw;
    min-width: 385px;
    flex-wrap: wrap;
    justify-content: center;
    margin: 35px auto 0;
}


.filterwrapbutton{
    display: flex;
    flex-wrap: wrap;
    background: #333;
    color: #fff;
    padding: 11px 35px 7px;
    border-radius: 45px;
    cursor: pointer;
    width: auto;
    margin: 0 auto;
    top: -5px;
    position: relative;
}

.filterwrapbutton h2{
    color: #fff;
    width: 70%;
    margin-bottom: 0;
    padding-bottom: 0;
}

.filterwrapbutton svg{
    fill: #fff;
    display: block;
    padding: 0px 11px 0 0;
    margin-top: -5px;
    width: 30%;
}

.filterwrapbutton:hover{
    background: #fee26b;
}

.filterwrapbutton:hover h2{
    color: #333;
}

.filterwrapbutton:hover svg{
    background: #fee26b;
    color: #333;
    fill: #333;
}

.alm-filters-container .alm-filter li div.alm-filter--link.field-checkbox::after {
    display: none;
}

@media screen and (max-width: 38.9375em) {
    .podcastfeed {
        margin: 0 0px;
        margin-bottom: 0px;
    }

    .home .et_pb_row {
        width: 90%;
    }

    .podcastfeed .alm-listing .podcast-wrap{
        width: 100%;
        padding: 10px;
    }

    #b2ppodplayer .playerfield audio {
        width: 97vw;
        left: 0;
        position: absolute;
        bottom: 0px;
    }

    #b2ppodplayer .playerfield {
        width: 56vw;
        padding: 35px 0 0;
        position: relative;
    }

    .videoplayer-wrap {
        width: 90vw;
        height: auto;
        margin: 0 auto;
        left: 5vw;
        bottom: 15px;
        top: inherit;
        border-radius: 20px;
    }

    .videoplayer-wrap .youtubeplayer{
        border-radius: 20px;
        overflow: hidden;
    }

    #b2ppodplayer .closer{
        position: absolute;
        right: 6px;
        width: 27px;
        top: -10px;
        cursor: pointer;
        z-index: 100;
    }

    #b2ppodplayer .closer svg{
        width: 27px;
    }

    #b2ppodplayer img {
        width: 40vw;
        height: 40vw;
        min-height: 100%;
    }

    #b2ppodplayer .playerfield h2 {
        font-size: 18px;
    }

    .videoplayer-wrap svg {
        width: 30px;
        height: 30px;
    }

    #b2ppodplayer .videoplayer-wrap .closer {
        position: absolute;
        right: -15px;
        top: -25px;
        padding: 7px 7px 0px;
        width: auto !important;
        z-index: 100;
    }

    .et_pb_section_video{
        padding: 20px 0;
    }

    .et_pb_row_1_tb_header{
        z-index: 6;
        width: 85%;
    }

    .et_pb_row_2_tb_header{
        width: 90%;
    }

    #b2ppodplayer .playerfield p {
        line-height: 1.2em;
        font-size: 12px;
    }
    .et_pb_text_0_tb_header #mainheadline {
        font-size: 30px;
    }
}


.player-wrap .closer{
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
    z-index: 100;
}

.et_pb_searchform{
    border: #333 solid 4px;
}

.et_pb_searchform .et_pb_searchsubmit{
    width: 30%;
    background: #333;
    color: #fff;
    font-size: 1.5em;
    line-height: 1em;
    font-weight: 700;
}

.et_pb_searchform .et_pb_searchsubmit {
    width: 30%;
    background: #333 !important;
    color: #fff !important;
}

.alm-filters-container {
    border: 4px solid #333;
    padding: 20px 20px 0 !important;
    border-radius: 20px;
    background: #F0EAD6;
}

#yellowstart, #greystart{
    margin-top: 0px;
    margin-bottom: 0px;
}

#yellowstart h2{
    font-size: 60px;
    text-align: right;
}

#yellowstart p{
    color: #333;
    font-size: 1.2em;
}

#podstart2{
    margin: 10px 0 0;
}

#podstart3{
    margin: 10px 0 30px;
}

#greystart h2{
    font-size: 35px;
    text-align: center;
    color: #f9f6ea;
    letter-spacing: 1px;
    margin-bottom: 17px;
}

#greystart{
    text-align: center;
    padding: 40px 0 !important;
}

#greystart .button{
    background: #fee26b;
    color: #333;
    text-align: center;
    display: inline-block;
    border-radius: 20px;
    margin: 0 auto;
    font-size: 1.3em;
    font-weight: 700;
    padding: 10px 20px;
}

#greystart .button:hover{
    color: #333;
    background: #f9f6ea;
}

.partnerslider-wrap{
    background: #2A2A28;
}

.home .partnerslider-wrap, .home .et_pb_fullwidth_section{
    background: transparent !important;
}

.home .et_pb_section_1_tb_header.et_pb_section{
    background: transparent !important;
}

@media screen and (max-width: 980px) {
    .home .et-l--header {
        height: 99px !important;
        background: transparent !important;
    }
}


.partnerslider-wrap .text{
    font-weight: 700;
    padding: 20px 0 0px 0;
    text-align: center;
}


.partnerslider-wrap .slick-track
{
    display: flex !important;
}

.partnerslider-wrap .partner
{
    height: inherit !important;
    margin-bottom: 0;
    display: flex !important;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
}

.partnerslider-wrap .partner a{
    padding: 0px 30px 0px;
    filter: contrast(0%) opacity(60%);
    backface-visibility: hidden;
    transition: all 300ms ease 0ms;
    border-radius: 20px;
}

.partnerslider-wrap.pst .partner a{
    filter: brightness(0) invert(1);
}

.partnerslider-wrap .partner a img{
    padding: 10px 0;
}

.partnerslider-wrap .partner a:hover{
    filter: contrast(100%) opacity(100%);
    background: #fff;
}

.partner img{
	opacity: 0;
	-webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.partner.slick-slide img{
	opacity: 1;
}

#top-menu.nav li ul li.current-menu-item a, #top-menu.nav li ul a, .et-menu-nav ul.et-menu ul.sub-menu li a {
    font-family: 'Lato Regular',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 500 !important;
    font-size: 18px !important;
    letter-spacing: 0px !important;
}

#topimage{
    height: 60vh;
    overflow: hidden;
    display: block;
    position: relative;
    min-height: inherit;
}

#topimage #topimagetext{
    margin: 0 auto;
    position: absolute;
    bottom: 100px;
    left: 10vw;
    right: 10vw;
    max-width: 1280px;
}

#topimage #topimagetext h1{
    font-family: 'Londrina Solid Black',Helvetica,Arial,Lucida,sans-serif;
    font-size: 60px !important;
    color: #fee26b !important;
}

#topimage #topimagetext h2{
    font-family: 'Londrina Solid Black',Helvetica,Arial,Lucida,sans-serif;
    color: #f9f6ea;
    font-size: 33px;
}

#topimage #topimagetext h3{
    font-family: 'Londrina Thin',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 900;
    color: #f9f6ea !important;
    font-size: 33px;
}
.partnerslider-wrap.pst{
    max-height: 130px;
}


.partnerslider-wrap.pst .text{
    padding: 7px 0 0 15px;
    text-align: left;
	color: #fff;
}

.partnerslider-wrap.pst, .partnerslider-wrap{
    opacity: 1;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.partnerslider-wrap.pst.active, .partnerslider-wrap.active{
    opacity: 1;
}


.partnerslider-wrap.pst .partner a img{
    padding: 0;
}

.et_pb_row_0_tb_header.et_pb_row {
    max-width: inherit !important;
    width: 95% !important;
    margin-bottom: 0px !important;
}

.et_pb_menu--with-logo .et_pb_menu__menu > nav > ul > li > a {
    padding: 10px 0;
}

header .heartbtn span{
    color: #333 !important;
    border-radius: 46px;
    letter-spacing: 1px;
    font-size: 25px;
    font-family: 'Londrina Solid Black',Helvetica,Arial,Lucida,sans-serif !important;
    background-color: #fee26b;
    padding: 20px 20px;
    line-height: 1em;
}

header .heartbtn span:hover{
    color: #333 !important;
    background-color: #f9f6ea;
}

header .heartbtn span:after{
    display: none !important;
}

.et-menu .menu-item-has-children > a:first-child::after {
    right: -19px !important;
}

.et_pb_menu--with-logo .et_pb_menu__menu > nav > ul > li > a {
    padding: 10px 0 !important;
}

.et_pb_menu .et_pb_menu__menu > nav > ul > li > ul {
    top: calc(100% - 20px) !important;
    left: 0;
}

.page.et_pb_pagebuilder_layout #main-content {
    z-index: 1000;
    display: block;
    position: relative;
}

.single-podcast #main-content{
    background: #f9f6ea;
}

.singlepodwr{
    max-width: 1450px;
    margin: 0 auto;
}

.memberlist-wrap{

}

.memberlist{
    column-count: 3;
    column-gap: 10px;
}

.memberlist .listmember{
    width: 100%;
    padding: 15px;
    display: inline-block;
}

.memberlist .listmember .zitat{
    border-radius: 20px;
    background: #F0EAD6;
    padding: 20px;
}

.memberlist .listmember img{
    border-radius: 10px;
}

.zitattext p{
    margin: 0 !important;
    padding: 0 !important;
}

p.zitatp{
    margin-bottom: 10px !important;
    position: relative;
    margin-top: 17px !important;
    font-size: 14px !important;
    line-height: 1.55em;
}

p.zitatp::before {
    content: "|";
    font-size: 32px;
    left: 50%;
    position: absolute;
    top: -30px;
    background: #f5f5f5;
    margin-left: -16px;
    border-radius: 31px;
    z-index: 2;
    font-family: ETmodules !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
}

span.pos{
    font-style: italic;
    font-size: 0.8em;
}


#menu-desktop-menu .et-menu-nav ul.et-menu ul.sub-menu li a {
    font-weight: 700 !important;
}


@media (min-width: 981px) {

    .startpod{
        width: 50% !important;
    }

    .startpod .profilwrap{
        display: flex;
    }

    .startpod .profilwrap .profilbild{
        width: 40%;
    }

    .startpod .profilwrap .profiltext{
        width: 60%;
        padding-left: 20px;
    }

    .podcastfeed .alm-listing .startpod .profilwrap .buttonswrap {
        text-align: right;
        position: absolute;
        bottom: 14px;
        width: 90%;
        right: 0;
    }

    .podcastfeed .alm-listing .startpod .podcast {
        padding-bottom: 0;
        margin-bottom: 0;
    }

    .podcastfeed .alm-listing .startpod .podcast .sym {
        position: absolute;
        right: 0;
        top: 0;
    }

    .podcastfeed .alm-listing .startpod .podcast .sym svg {
        width: 60px;
        height: 60px;
    }


    .podcastfeed .alm-listing .podcast-wrap.double{
        width: 50%;
        display: block;
        position: relative;
        padding: 0;
        flex-grow: inherit;
        display: block;
    }

    .podcast-wrap.double	.podcast-wrap{
        width: 100% !important;
        display: flex;
    }

    .podcast-wrap.double	.podcast-wrap .podcast{
        margin-bottom: 0px;
        padding: 0px;
        overflow: hidden;
    }

    .podcast-wrap.double .podcast-wrap .profilwrap{
        display: flex;
    }

    .podcastfeed .alm-listing .podcast-wrap.double .podcast-wrap .buttonswrap {
        text-align: right;
        position: absolute;
        bottom: 5px;
        width: 90%;
        right: 0;
    }

    .podcastfeed .alm-listing .podcast-wrap.double .podcast-wrap .buttonswrap .button {
        display: inline-block;
        padding: 1px 15px 3px 17px;
    }

    .podcast-wrap.double .podcast-wrap .profilbild{
        width: 20%;
        height: 7.4vw;
    }

    .podcastfeed .alm-listing .podcast-wrap.double .podcast-wrap .profilbild img{
        border-radius: 0;
    }

    .podcast-wrap.double .podcast-wrap .textwrap{
        width: 80%;
        padding-left: 10px;
        padding-top: 10px;
    }

}

@media only screen and (max-width: 1100px) {

    .singlepodwr {
        padding: 30px 30px;
    }

    .videowr{
        width: 100%;
        padding: 0px;
        margin-bottom: 20px;
    }

    .imagewr{
        width: 100%;
        padding: 0px;
        margin-bottom: 20px;
    }

    .titlewe{
        width: 100%;
        padding: 0px;
    }

    .podcastfeed .alm-listing .podcast-wrap {
        width: 100%;
        padding: 10px;
        flex-grow: 1;
        display: flex;
        max-width: 100%;   
    }

    .memberlist {
        column-count: 2;
    }
}

@media only screen and (max-width: 767px) {
    #aktuelle_folge  .et_pb_row_0.et_pb_row {
        margin-top: 0vw !important;
    }

    .single-podcast  .et_pb_row_1_tb_header {
        display: block !important;
    }

    .hb{
        margin-top: -65px;
        margin-bottom: 11px;
    }

    .memberlist {
        column-count: 2;
    }
}

@media screen and (max-width: 38.9375em) {
    header{
        display: block;
        z-index: 2000;
        position: relative;
    }

    .podcastfeedstart {
        margin-top: -130px;
        z-index: 11;
    }

    .et_pb_section {
        padding: 0px 0;
    }

    #topimage {
        width: 100%;
    }

    .podcastfeed .alm-listing .podcast-wrap.double{
        width: 100%;
    }

    .startpod{
        width: 100% !important;
    }

    .podcastfeed .alm-listing .podcast-wrap {
        flex-grow: inherit;
        display: block;
    }

    .partnerlist-wrap .partnerlist .partnerlogo {
        width: 100%;
        margin-bottom: 20px;
    }

    .partnerlist-wrap .partnerlist .listpartner {
        padding: 30px 30px 30px 30px;
    }

    .partnerlist-wrap .partnerlist .zitat .zitattext {
        width: 100%;
    }

    .partnerlist-wrap .partnerlist .zitat .partnerport {
        width: 150px;
        height: 150px;
        margin: 0 auto;
    }

    .partnerlist-wrap .partnerlist .zitat {
        width: 100%;
    }

    .partnerlist-wrap .partnerlist .zitat {
        padding-top: 24px;
    }

    .partnerlist-wrap .partnerlist .zitat .zitattext {
        width: 100%;
        padding-left: 0;
        margin-top: 25px;
    }

    .page-id-25096703 .et_pb_section_0 {
        height: 0px;
    }

    .memberlist{
        column-count: 1;
    }
}

@media only screen and (max-width: 767px) {
    #page-container .et_pb_row_0_tb_header {
        display: block !important;
    }
    header .et_pb_row {
        width: 90% !important;
    }
}

@media screen and (max-width: 38.9375em) {
    .partnerslider-wrap .partner a {
        padding: 0px 25px 10px;
    }

    .home .partnerslider-wrap .partner a {
        padding: 0px 25px 0px;
    }

    #podstart2 {
        margin: 0px 0 0;
    }

    #podstart3 {
        margin: 0px 0 0px;
    }

    .et_pb_section {
        padding: 0px 0;
    }

    #topimage #topimagetext {
        margin: 0 auto;
        position: absolute;
        bottom: 100px;
        left: 10vw;
        right: 10vw;
        max-width: 1280px;
    }
    #topimage #topimagetext h2 {
        font-size: 20px;
    }

    #topimage #topimagetext h1 {
        font-size: 36px !important;
    }

    #main-content .et_pb_section {
        padding: 0px !important;
    }

    #BorlabsCookieBox p {
        color: inherit;
        font-family: inherit;
        font-size: 1em;
        line-height: 1.4em;
        margin: .9375em 0;
        font-size: 0.8em !important;
    }

    h1 {
        font-size: 30px !important;
    }

    p {
        font-size: 15px !important;
    }

    .et_pb_row {
        padding: 0px 0;
    }

    .et_pb_menu_0_tb_header {
        padding-bottom: 10px;
        margin-top: 5px !important;
    }

    #yellowstart h2 {
        text-align: left;
        font-size: 35px;
    }

    #yellowstart .et_pb_row{
        padding: 30px 25px;
    }

    #topimage #topimagetext h3 {
        font-size: 20px;
    }
    .partnerslider-wrap.pst {
        max-height: 70px;
    }

    #et-boc .dipi_hamburger .hamburger-inner, #et-boc .dipi_hamburger .hamburger-inner::after, #et-boc .dipi_hamburger .hamburger-inner::before {
        background-color: #fff !important;
    }

    #et-boc .dipi_hamburger.hamburger {
        background-color: transparent !important;
    }

    #et-boc .dipi_hamburger.is-active  .hamburger-inner, #et-boc .dipi_hamburger.is-active  .hamburger-inner::after, #et-boc .dipi_hamburger.is-active  .hamburger-inner::before {
        background-color: #2a2a28 !important;
    }

    .partnerslider-wrap.pst .text {
        padding: 0px 0 0 7px;
        font-size: 12px;
		color: #fff;
    }

    #et-boc .et-l--header {
        height: auto !important;
    }

    #et-boc .et_pb_row {
        width: 90%;
    }

    .page-id-25096798 .et_pb_section_0 {
        height: 0;
    }

    .filterwrapbutton {
        padding: 11px 20px 7px;
    }
    .podbuttwrap {
        min-width: 305px;
    }
}


